/* Begin PSSUPPORT-1688 */
#partner-logos {
background: none repeat scroll 0 0 #333333;
border-radius: 4px 4px 4px 4px;
margin: 10px 0;
padding: 8px 15px;
}
#partner-logos a {
display: inline-block;
margin: 0 10px;
}
#partner-logos h2 {
color: #FFFFFF;
display: inline;
font-size: 15px;
line-height: 15px;
}
/* End PSSUPPORT-1688 */


/*Begin PSSUPPORT-1206: Fix for Mobile Anvato Livestream display*/
.ib-live .accordion-inner h1 {display: none;}

/*End PSSUPPORT-1206 */

/* BEGIN PSSUPPORT-2169 */
footer .footer { text-align: center; margin: 25px auto; }
#footerLogos { overflow: hidden; line-height: 49px; margin: 0 auto; }
#footerLogos a, #footerLogos div { display: inline-block; }
#footerLogos img { max-width: 100%; margin-left: 15px; margin-top: 8px; display: inline-block; }
#tosFooter { margin-top: 15px; }
footer .footer a {color: #FFFFFF;}
footer .footer a:hover {color: #4A4A4A;}
/* END PSSUPPORT-2169 */

/* Begin PSSUPPORT-2375 */
.ib-details .notfound {
  background-color: #FFFFFF;
  color: #000000;
  padding: 20px;
}
.ib-details .notfound h1 {
  font-size: 25px;
  line-height: 45px;
}
/* End PSSUPPORT-2375 */

/* BEGIN PSSUPPORT-2226 */
.trafficMap { padding: 0 15px; }
/* END PSSUPPORT-2226 */

/* Begin PSSUPPORT-2861 & PSSUPPORT-2983 */
@media (max-width: 320px)
{
    .adLocation .adObj {
        width: 320px;
        margin-left: -10px;
    }
}
/* End PSSUPPORT-2861 & PSSUPPORT-2983 */